@charset "UTF-8";

html {
  scroll-behavior: smooth
}

/*----------------------------------------
general
----------------------------------------*/


/* Noto Sans JP */
@import url("//fonts.googleapis.com/css?family=Noto+Sans+JP:400&display=swap");
@import url("//fonts.googleapis.com/css?family=Noto+Sans+JP:500&display=swap");
@import url("//fonts.googleapis.com/css?family=Noto+Sans+JP:600&display=swap");
@import url("//fonts.googleapis.com/css?family=Noto+Sans+JP:700&display=swap");
@import url("//fonts.googleapis.com/css?family=Noto+Serif+JP:400&display=swap");
@import url("//fonts.googleapis.com/css?family=Noto+Serif+JP:500&display=swap");
@import url("//fonts.googleapis.com/css?family=Noto+Serif+JP:600&display=swap");
@import url("//fonts.googleapis.com/css?family=Noto+Serif+JP:700&display=swap");
html{
  font-family:  "Noto Serif JP", univia-pro, -apple-system, BlinkMacSystemFont, sans-serif;
  font-size: 62.5%;
  line-height: 1.6;
  color: #181d20;
  scroll-behavior: smooth;
}

body {
	background: #fff;
}

/* テキスト選択時のハイライト */
::selection {
	background-color: #b3d4fc;
	color: #000;
}

::-moz-selection {
	background-color: #b3d4fc;
	color: #000;
}


.wrapper img {
	width: 100%;
	margin: 0;
	padding: 0;
	height: auto;
	display: block;
	font-size: 0;
	line-height: 0;
	vertical-align: bottom;
}
.wrapper a {
	display: block;
}

.wrapper ul,
.wrapper dl,
.wrapper ol{
  list-style: none;
}
.wrapper ul li,
.wrapper dl dt,
.wrapper dl dd,
.wrapper ol li{
	line-height: 0;
	font-size: 0;
}

.wrapper {
  max-width: 750px;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
}
.wrapper *{
  position: relative;
  box-sizing: border-box;
}

.wrapper a{
  transition: all ease 0.3s;
}
.wrapper a:hover{
  filter: brightness(1.1)
}

.wrapper video {
  width: 100%;
  height: auto;
}

.wrapper .p-box {
  position: relative;
}

/*============================
#intro
============================*/
.wrapper #intro {
  position: relative;
  overflow: hidden;
}
.wrapper #intro video {
  position: absolute;
  z-index:2;
}

.wrapper #intro .intro-mov01 {
  width: calc(470/750*100%);
  left:0;
  top:6%;
}

.wrapper #intro .intro-mov-front01 {
  width: calc(281/750*100%);
  position: absolute;
  right: 5%;
  top:12%;
  z-index:4;
}

.wrapper #intro .intro-mov02 {
  width: calc(470/750*100%);
  right: 0;
  top:35%;
}

.wrapper #intro .intro-mov-front02 {
  width: calc(320/750*100%);
  position: absolute;
  left: 5%;
  top:50%;
  z-index:4;
}


/*============================
#care
============================*/
.wrapper #care {
  background-color: #2F4A7F;
}
.wrapper #care .p-box h3 {
  position: relative;
  z-index:4;
}
.wrapper #care .mt {

}
.wrapper #care .p-box video {
  position: absolute;
  width: 100%;
  left:0;
  top:0;
  z-index:0;
}

.wrapper #care .care-swiper {
  width: calc(690/750*100%);
  margin: 3% auto;
  overflow: hidden;
}
.wrapper #care .care-swiper iframe {
  width: 100%;
  aspect-ratio: 16/9;
}
.wrapper #care .swiper-pagination {
  position: relative!important;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: calc(690/750*100%);
  margin: 0 auto;
  bottom:0;
}
.wrapper #care .swiper-pagination-bullet {
  background-color: transparent;
  border-radius: 0;
  width: min(calc(210/750*100vw),224px);
  padding-top: min(calc(92/750*100vw),92px);
  display: block;
  margin: 0;
  opacity: 1;
  background-size: contain;
  background-repeat: no-repeat;
}
.wrapper #care .swiper-pagination-bullet:nth-of-type(1) {
  background-image: url(https://lp.andhabit.com/ec_force/5rules/salonia/136386/260213/img/slide-btn01-off.png)
}
.wrapper #care .swiper-pagination-bullet.swiper-pagination-bullet-active:nth-of-type(1) {
  background-image: url(https://lp.andhabit.com/ec_force/5rules/salonia/136386/260213/img/slide-btn01-on.png)
}


.wrapper #care .swiper-pagination-bullet:nth-of-type(2) {
  background-image: url(https://lp.andhabit.com/ec_force/5rules/salonia/136386/260213/img/slide-btn02-off.png)
}
.wrapper #care .swiper-pagination-bullet.swiper-pagination-bullet-active:nth-of-type(2) {
  background-image: url(https://lp.andhabit.com/ec_force/5rules/salonia/136386/260213/img/slide-btn02-on.png)
}

.wrapper #care .swiper-pagination-bullet:nth-of-type(3) {
  background-image: url(https://lp.andhabit.com/ec_force/5rules/salonia/136386/260213/img/slide-btn03-off.png)
}
.wrapper #care .swiper-pagination-bullet.swiper-pagination-bullet-active:nth-of-type(3) {
  background-image: url(https://lp.andhabit.com/ec_force/5rules/salonia/136386/260213/img/slide-btn03-on.png)
}

.wrapper #care .swiper-pagination-bullet:nth-of-type(4) {
  background-image: url(https://lp.andhabit.com/ec_force/5rules/salonia/136386/260213/img/slide-btn04-off.png)
}
.wrapper #care .swiper-pagination-bullet.swiper-pagination-bullet-active:nth-of-type(4) {
  background-image: url(https://lp.andhabit.com/ec_force/5rules/salonia/136386/260213/img/slide-btn04-on.png)
}

.wrapper #care .swiper-pagination-bullet:nth-of-type(5) {
  background-image: url(https://lp.andhabit.com/ec_force/5rules/salonia/136386/260213/img/slide-btn05-off.png)
}
.wrapper #care .swiper-pagination-bullet.swiper-pagination-bullet-active:nth-of-type(5) {
  background-image: url(https://lp.andhabit.com/ec_force/5rules/salonia/136386/260213/img/slide-btn05-on.png)
}

.wrapper #care .swiper-pagination-bullet:nth-of-type(6) {
  background-image: url(https://lp.andhabit.com/ec_force/5rules/salonia/136386/260213/img/slide-btn06-off.png)
}
.wrapper #care .swiper-pagination-bullet.swiper-pagination-bullet-active:nth-of-type(6) {
  background-image: url(https://lp.andhabit.com/ec_force/5rules/salonia/136386/260213/img/slide-btn06-on.png)
}

.wrapper #care .swiper-pagination-bullet:nth-of-type(7) {
  background-image: url(https://lp.andhabit.com/ec_force/5rules/salonia/136386/260213/img/slide-btn07-off.png)
}
.wrapper #care .swiper-pagination-bullet.swiper-pagination-bullet-active:nth-of-type(7) {
  background-image: url(https://lp.andhabit.com/ec_force/5rules/salonia/136386/260213/img/slide-btn07-on.png)
}

.wrapper #care .swiper-pagination-bullet:nth-of-type(8) {
  background-image: url(https://lp.andhabit.com/ec_force/5rules/salonia/136386/260213/img/slide-btn08-off.png)
}
.wrapper #care .swiper-pagination-bullet.swiper-pagination-bullet-active:nth-of-type(8) {
  background-image: url(https://lp.andhabit.com/ec_force/5rules/salonia/136386/260213/img/slide-btn08-on.png)
}

.wrapper #care .swiper-pagination-bullet:nth-of-type(9) {
  background-image: url(https://lp.andhabit.com/ec_force/5rules/salonia/136386/260213/img/slide-btn09-off.png)
}
.wrapper #care .swiper-pagination-bullet.swiper-pagination-bullet-active:nth-of-type(9) {
  background-image: url(https://lp.andhabit.com/ec_force/5rules/salonia/136386/260213/img/slide-btn09-on.png)
}


/*============================
.offer
============================*/
.wrapper .offer {
  font-family: 'Noto Serif JP', sans-serif;
  background-repeat: repeat-y;
  text-align: left;
  background-color: transparent;
}

.wrapper .offer .offer-head-text {

  font-size: min(calc(50/750*100vw),50px);
  line-height: 1;
  text-align: center;
  width: 100%;
  top:25%;
  position: absolute;
  color: #FFF;
  padding-left: 18%;
}

.wrapper .offer .offer-head-text .offer-month-large {
  font-size: min(calc(80/750*100vw),80px);
  letter-spacing: 0.1em;
}
.wrapper .offer .offer-head-text .offer-month-middle {
  font-size: min(calc(60/750*100vw),60px);
}

.wrapper .offer .campaign-code-box .btn-coupon {
  width: calc(570/750*100%);
  position: absolute;
  top: 72.7%;
  left: 50%;
  transform: translateX(-50%);
  line-height: 1;
  padding: min(calc(55/750*100%),55px) 0 min(calc(25/750*100%),25px);
  cursor: pointer;
  color: #FFF;
}
.wrapper .offer .campaign-code-box .btn-coupon .campaign-code-head {
  font-family: "Noto Sans JP", univia-pro, -apple-system, BlinkMacSystemFont, sans-serif;
  font-size: min(calc(28/750*100vw),28px);
  font-weight: 500;
  text-align: center;
}
.wrapper .offer .campaign-code-box .btn-coupon .campaign-code-text {
  font-family: "Noto Sans JP", univia-pro, -apple-system, BlinkMacSystemFont, sans-serif;
  font-size: min(calc(60/750*100vw),60px);
  font-weight: 600;
  letter-spacing: 0.1em;
  text-align: center;
  width: 100%;
  top:20%;
}
.wrapper .offer .campaign-code-box .coupon-head{
  position: absolute;
  text-align: center;
  width: 100%;
  top:35%;
  color: #b59a5f;
  font-size: min(calc(80/750*100vw),80px);
}
.wrapper .offer .campaign-code-box .coupon-head span{
  font-size: min(calc(140/750*100vw),140px);
}


.wrapper .offer  {
  background-image: url(https://lp.andhabit.com/ec_force/5rules/salonia/136386/260213/img/offer-04.jpg);
  background-size: contain;
  background-repeat: repeat-y;
}

.wrapper .offer .price-list li{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0%;
  padding:0 min(calc(30/750*100vw),30px);
}
.wrapper .offer .price-list .discount-amount-box {
  width: calc(180/750*100%);

}

.wrapper .offer .price-list .discount-amount-box .discount-amount {
  position: absolute;
  font-size: min(calc(40/750*100vw),40px);
  text-align: center;
  line-height: 1;
  width:100%;
  top: 10%;
  left: -3%;
  font-weight: 500;
  vertical-align: bottom;
  color: #FFF;
}
.wrapper .offer .price-list .discount-amount-box .discount-amount .amount-head {
  font-size: min(calc(30/750*100vw),30px);
  color: #FFF;
}
.wrapper .offer .price-list .discount-amount-box .discount-amount .amount-large{
  font-size: min(calc(60/750*100vw),60px);
  color: #FFF;
}

.wrapper .offer .price-list .discount-amount-box .discount-amount .amount-persent{
  font-size: min(calc(40/750*100vw),40px);
  color: #FFF;
}
.wrapper .offer .price-list .discount-amount-box .discount-percent {
  font-family: "Noto Sans JP", univia-pro, -apple-system, BlinkMacSystemFont, sans-serif;
  position: absolute;
  top:15%;
  left:-5%;
  width: 100%;
  text-align: center;
  line-height: 1;
  font-size: min(calc(18/750*100vw),18px);
  color: #FFF;
} 
.wrapper .offer .price-list .discount-amount-box .discount-percent .percent-value{
  font-size: min(calc(35/750*100vw),35px);
  font-weight: 500;
}
.wrapper .offer .price-list .discount-amount-box .discount-percent .percent-text{
  font-size: min(calc(26/750*100vw),26px);
  line-height: 1.4;
  font-weight: 500;
}
.wrapper .offer .price-list {
  padding-top: 3%;
  padding-bottom: 3%;
}
.wrapper .offer .price-list  .price-upper-text {
  font-size: min(calc(140/750*100vw),140px);  
  color: #b59a5f;
  line-height: 1;
  font-weight: 400;
  margin-left: 2%;
  letter-spacing: -0.02em;
  padding-bottom: .15em;
}
.wrapper .offer .price-list  .price-upper-text span{
  font-size: min(calc(80/750*100vw),80px); 
  color: #b59a5f;
}
.wrapper .offer .price-list  .yen-upper-img {
  width: min(calc(61/690*100vw),61px);
  margin-left: 0;
  margin-right: 5%;
  margin-top: 2%;
}



.wrapper .offer .btn-offer {
  width: calc(690/750*100%);
  margin: 0 auto;
  position: absolute;
  width: calc(658/750*100%);
  top:60%;
}
.wrapper .btn-offer a {
  position: relative;
  width: 100%;
  height: 100%;
}

.wrapper .btn-offer a .offer-text {
  font-size: min(calc(40/750*100vw),40px);
  text-decoration: none;
  text-align: center;
  position: absolute;
  top: 42%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  color: #FFF;
  font-weight: 400;
  line-height: 1.4;
}
.wrapper .btn-offer a .offer-text .offer-price {
  font-size: min(calc(50/750*100vw),50px);
  font-weight: 600;
  color: #f6ff00;
}
.wrapper .btn-offer a .offer-text .offer-price-small {
  font-size: min(calc(35/750*100vw),35px);
  font-weight: 400;
  color: #f6ff00;
}
.wrapper .btn-offer a .offer-text .offer-text-border {
  border-bottom: min(calc(2/750*100vw),2px) solid #f6ff00;
}
.wrapper .btn-offer a .offer-text .offer-text-large {
  font-size: min(calc(50/750*100vw),50px);
  color: #FFF;
}

/*============================
#sns
============================*/

.wrapper #sns video {
  position: absolute;
  z-index:2;
  width: calc(330/750*100%);
}
.wrapper #sns .sns-mov01 {
  left:4%;
  top:0%;
}
.wrapper #sns .sns-mov02 {
  right:4%;
  top:32%;
}

.wrapper #sns .sns-mov-front {
  position: absolute;
  width: calc(376/750*100%);
  top:10%;
  right:4%;
  z-index: 4;
}

/*============================
#point
============================*/
.wrapper #point .gif-wrap{
  position: relative;
  background-image: url(https://lp.andhabit.com/ec_force/oriction/ems_3dcare/img/point-bg.jpg);
  background-size: cover;
  background-repeat: repeat-y;
}
.wrapper #point  .point-mov01 {
  position: absolute;
  width: calc(690/750*100%);
  position: absolute;
  top: 0%;
  left: 50%;
  transform: translateX(-50%);

}
/*============================
#clean
============================*/
.wrapper #clean video{
  position: absolute;
  width: calc(690/750*100%);
  top: 0%;
  left: 50%;
  transform: translateX(-50%);
}
.wrapper #clean .movie-front {
  position: absolute;
  width: calc(738/750*100%);
  top: 48%;
  left: 50%;
  transform: translateX(-50%);
}
.wrapper #clean .clean-mov02 {
  top:auto;
  bottom:0;
}
.wrapper #clean .clean-mov03 {
  top:auto;
  bottom:0;
}
.wrapper #clean .clean-mov04 {
  top:auto;
  bottom:14%;
}
/*============================
#refund
============================*/

.wrapper #refund .btn-detail {
  position: absolute;
  width: calc(220/750*100%);
  z-index:2;
  bottom:20%;
  left:calc(60/750*100%);
}




/* ---------------------------------------------
 追従ボタン
--------------------------------------------- */
.bl_floatArea {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 999;
  visibility: hidden;
  opacity: 0;
  transition: visibility .4s, opacity .4s;
  box-sizing: border-box;
}
.bl_floatArea.is_show {
  visibility: visible;
  opacity: 1;
}
.bl_floatArea_inner {
  max-width: 750px;
  margin: auto;
  padding: 0;
  box-sizing: border-box;
  padding: 0 ;
}
.bl_floatArea_inner .btn-offer {
  width: calc(658/750*100%);
  margin: 0 auto;
}
/* ボタン */
.bl_floatArea_btn {
  display: block;
  width: calc(630/750*100%);
  padding-bottom: 1%;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.fixed-text {
  font-size: min(calc(40/750*100vw),40px);
  color: #e9ff97;
  position: absolute;
  z-index:2;
  top:20%;
  left:3%;
  line-height: 1;
  font-weight: 600;
  letter-spacing: min(calc(1/750*100vw),1px);
}

.fixed-text span {
  font-size: min(calc(60/750*100vw),60px);
}
.fixed-price {
  font-size: min(calc(40/750*100vw),40px);
  color: #FFF;
  position: absolute;
  z-index:2;
  bottom:9%;
  left:27%;
  line-height: 1;
  font-weight: 600;
}

.fixed-price span {
  font-size: min(calc(90/750*100vw),90px);
}